#
# source this file (. /usr/local/cdev/cdev.sh) in sh,ksh,zsh,bash to set
# up paths for CDEV.
#
if [ -z "$SYSNAME" ] ;then
  SYSNAME="`/bin/uname`"; export SYSNAME
fi
CDEV=/usr/local/i386-glibc22-linux/cdev-1.7.2n
CDEVINCLUDE=$CDEV/include
CDEVSHOBJ=$CDEV/lib/$SYSNAME
CDEVLIB=$CDEVSHOBJ
if [ -n "$CDEVDDL" ] ;then
  CDEVDDLOLD=$CDEVDDL
fi
if [ -f $SLSBDBASE/config/ddl/BdMaster.bdd ] ;then
  CDEVDDL=$SLSBDBASE/config/ddl/BdMaster.bdd
elif [ -f /work/bd/config/ddl/BdMaster.bdd ] ;then
  CDEVDDL=/work/bd/config/ddl/BdMaster.bdd
fi
CDEV_NAME_SERVER="`/bin/hostname -f`"
CDEV_VERSION=1.7.2
LD_LIBRARY_PATH="$CDEVSHOBJ:$LD_LIBRARY_PATH"
export CDEV CDEVINCLUDE CDEVSHOBJ CDEVLIB CDEVDDL CDEVDDLOLD CDEV_NAME_SERVER CDEV_VERSION LD_LIBRARY_PATH
